/* FONTS */
@import url('//fonts.googleapis.com/css2?family=Barlow:wght@400;500;700&family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');

/* RESET STYLES */
.clear{clear:both; overflow:hidden; height:0px; font-size:0px; display: block;}
:focus, :active, :visited{outline: none;}

/* GLOBAL SETTINGS */
html{height: 100%;}
body{height: 100%; overflow: hidden;}
body.bg-black{background:#1B1B1B;}
#content-block{overflow: hidden; position: relative;}
html:not(.ie) #content-block{min-height:100vh;}
.overflow-hidden{overflow: hidden;}
html.overflow-hidden body{overflow: hidden;}
.swiper-slide:not(:first-child){display: none;}
.swiper-buttons .swiper-button-prev,.swiper-buttons .swiper-button-next{position: absolute;left: auto;right: 89px;bottom: 29px;top:auto;width: 86px;height: 96px;background-color: #FF0303;margin: 0;display: flex;align-items: center;justify-content: center;}
.swiper-buttons .swiper-button-prev img,.swiper-buttons .swiper-button-next img{width: auto;}
.swiper-buttons .swiper-button-next img{transform: scale(-1);}
.swiper-buttons .swiper-button-prev.swiper-button-disabled,.swiper-buttons .swiper-button-next.swiper-button-disabled{opacity: .4;background-color: #ccc;}
.custom-fraction-wrap{position: absolute;right: 290px;bottom: 74px;width: 223px;}
.custom-fraction-wrap .swiper-pagination{width: 170px;height: 2px;background-color: #2A2417;margin:0 auto;padding:0;left:0;right: 0;}
.custom-fraction-wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color: #ff0303;height: 6px;top:-2px;}
.custom-current,.custom-total{position: absolute;top:-8px;font-size: 16px;font-weight: 600;}
.custom-current{left:0;color:#ff0303;}
.custom-total{right: 0;}
.container-1{max-width: 80%;margin: 0 auto;}
.container-2{padding-left: 10%;}
.container-3{max-width:1308px;margin:0 auto;}
.inner-padd{padding:0 215px;}
.inner-padd-1{padding: 0 115px;}
.inner-padd-2{padding: 0 181px;}
.inner-padd-3{padding: 0 177px;}
.animate-item{opacity: 0;visibility: hidden;transition: 1s;}
.animate-item.animated{opacity: 1;visibility: visible;}
/*spacers*/
.spacer{clear:both;}
.spacer-xxl{height: 180px;}
.spacer-xl_calc{height: 160px;}
.spacer-lg_calc{height: 120px;}
.spacer-md_calc{height: 60px;}
.spacer-sm_calc{height: 40px;}
.spacer-xs_calc{height: 30px;}
.spacer-ss{height: 10px;}
.spacer-170{height: 170px;}
.spacer-140{height: 140px;}
.spacer-130{height: 130px;}
.spacer-110{height: 110px;}
.spacer-90{height: 90px;}
.spacer-70{height: 70px;}
.spacer-50{height: 50px;}
.spacer-sect{height: 80px;}
/*media*/
@media(min-width:1200px){
  .swiper-buttons .swiper-button-prev,.swiper-buttons .swiper-button-next{transition: .3s;}
  .swiper-buttons .swiper-button-prev:hover,.swiper-buttons .swiper-button-next:hover{background-color: #064C5E;}
}
@media(max-width:1500px){
  .custom-fraction-wrap{right:230px;}
  .swiper-buttons .swiper-button-prev,.swiper-buttons .swiper-button-next{right:29px;}
  .spacer-xxl{height:160px;}
  .spacer-sect,.spacer-130,.spacer-140,.spacer-170{height: 60px;}
  .inner-padd,.inner-padd-1,.inner-padd-2,.inner-padd-3{padding:0 60px;}
}
@media(max-width:1366px){
  .container-1{max-width:90%;}
  .container-2{padding-left:5%;}
}
@media(max-width:1199px){
  .swiper-buttons .swiper-button-prev,.swiper-buttons .swiper-button-next{width:60px;height:67px;}
  .custom-fraction-wrap{right:165px;bottom:62px;}
  .spacer-xxl,.spacer-xl_calc{height: 120px;}
  .spacer-110{height:60px;}
  .inner-padd,.inner-padd-1,.inner-padd-2,.inner-padd-3{padding:0 20px;}
}
@media(max-width: 991px){
  html:not(.ie) #content-block{min-height: auto;}
	.spacer-xxl,.spacer-xl_calc{height:90px}
  .spacer-lg_calc,.spacer-md_calc,.spacer-90,.spacer-70{height:50px;}
  .sm-40{height:40px;}
}
@media(max-width: 767px){
  .spacer-xxl,.spacer-xl_calc,.spacer-lg_calc,.spacer-md_calc,.spacer-sm_calc,.spacer-170,.spacer-140,.spacer-110,.spacer-sect,.spacer-90,.spacer-70{height:40px;}
  .sm-40{height:30px;}
  .slide-col:nth-child(1){padding-right: 0;}
}

/* TYPOGRAPHY */
body{color:#000;}
b, strong{font-weight: 700;}
a{cursor:pointer;text-decoration:none;outline:none;color:inherit;transition:0.3s;-webkit-transition:0.3s;}
a:link, a:visited, a:active, a:hover{cursor:pointer;text-decoration:none;outline:none;}
iframe{border:none;outline:none;}
ul, ol{list-style: none;}
img{height:auto;max-width:100%;}
.simple-item{position: relative;z-index: 1;}
.text_calc{font-size:16px;line-height:1.75em;color:#000;font-weight:400;letter-spacing: 0.5px;font-family: 'Barlow', sans-serif;}
.text_calc.type1{font-family: 'Montserrat', sans-serif;font-weight: 500;line-height: 24px;letter-spacing: 0.15px;}
.text_calc.text-md{font-size:14px;line-height:1.4em;color:rgba(0,0,0,0.87);letter-spacing: 0.25px;}
.text_calc.color-2{color:#fff;}
.text_calc.color-3{color:#EBEBEB;}
.text_calc *{margin-bottom:20px;}
.text_calc *:last-child,.text_calc br{margin-bottom: 0;}
.text_calc img{max-width: 100%; height: auto; display: block;}
.text_calc p{line-height:1.8em;}
.text_calc ul li, .text_calc ol li{position:relative;padding-left:30px;margin-bottom:10px;}
.text_calc ul li:before{content: "";position: absolute;left:0;top:9px;width:5px;height:5px;border-radius:50%;background:#00ABED;}
.text_calc ol{counter-reset: number;}
.text_calc ol li{padding-left:34px;margin-bottom:15px;}
.text_calc ol li:before{font-weight: 400;counter-increment: number;content: counter(number);position: absolute;top:-2px;left: 0;font-size: 12px;line-height: 23px;width: 23px;text-align: center;z-index: 1;color: #fff;}
.text_calc ol li:after{content:"";position:absolute;top:-2px;left:0;width:23px;height:23px;border-radius:50%;background:#064C5E;}
.text_calc ul li:last-child,.text_calc ol li:last-child{margin-bottom:0;}
.text_calc ul li span,.text_calc ol li span{color:#00ABED;font-weight:700;}
.text_calc a{position:relative;color:#00ABED;cursor:pointer;white-space: nowrap;}
.text_calc a:before{content:"";position:absolute;bottom:0;left:auto;right:0;height:2px;width:100%;background:#00ABED;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;}
.text_calc span{color:#212121;}
.text-1{font-size: 16px;font-weight: 500;letter-spacing: 0.15px; line-height: 1.5;margin-bottom: 27px;}
.text-1 p+p{margin-top: 30px;}
.text-2{font-family: 'Barlow', sans-serif;font-size: 16px;font-weight: 500;letter-spacing: 0.5px;line-height: 28px;}
blockquote{position: relative;color:#212121;font-size:22px;line-height:1.85em;font-weight:700;padding-left:30px;text-align: left;border-left:6px solid #00ABED;}
.calc-block h1,.calc-block .h1{font-size:96px;line-height:1.2em;}
.calc-block h2,.calc-block .h2{font-size:60px;line-height:1.2em;}
.calc-block h3,.calc-block .h3{font-size:48px;line-height:1.2em;letter-spacing: 0;}
.calc-block .h3 span{font-size:35px;line-height:1.2em;letter-spacing: 0;}
.calc-block h4,.calc-block .h4{font-size:34px;line-height:1.2em;letter-spacing: 0;}
.calc-block h5,.calc-block .h5{font-size:24px;line-height:1.2em;}
.calc-block h6,.calc-block .h6{font-size:20px;line-height:1.2em;}
.section-title{margin-bottom:30px;}
.page-title{position: relative;}
.page-title>*:last-child{margin-bottom: 0;}
.page-title .h3{margin-bottom: 30px;}
.page-title .social{position: absolute;bottom: -27px;left:0;}
.page-title .social a{width: 40px;height: 40px;flex-shrink: 0;background-color: #FFF;box-shadow: 0 15px 29px 0 rgba(0,0,0,0.07);}
.page-title .social a:not(:last-child){margin-right: 20px;}
.title{font-weight:400;color:#000;}
.title.color2{color:#064C5E;}
.title.color3{color:#2A2417;}
.title-1{line-height: 1.2;letter-spacing: -0.5px;margin-bottom: 8px;}
.title-1 b{color:#ff0303;font-weight:inherit;}
.title-2{line-height: 1.2;margin-bottom: 15px;}
.title-3{margin-bottom: 20px;}
.title-4{font-size: 20px;font-weight: 800;text-transform: uppercase;letter-spacing: 0.15px;line-height: 24px;margin-bottom: 50px;}
.title-4.tt-none{text-transform: none;}
.title-4 b{margin-bottom: 7px;display: block;color:#ff0303;font-weight: inherit;}
.title-4.type-1 a{position: relative;}
.title-4.type-1 a::after{content: '';display: block;height: 1px;width: 100%;background-color: currentColor;position: absolute;left: 0;right: 0;bottom: 2px;}
.title-5{font-size: 16px;font-weight: 900;letter-spacing: 0.15px;line-height: 28px;text-transform: uppercase;}
.title-sm{font-family: 'Barlow', sans-serif;font-size: 13px;letter-spacing: 0.43px;line-height: 20px;color:rgba(0,0,0,.5);margin-bottom: 10px;}
.title-margin{margin-bottom: 110px;}
.light{font-weight:300;}
.medium{font-weight:500;}
.semi-bold{font-weight:600;}
.bold{font-weight:700;}
.extra-bold{font-weight:800 !important;}
.sub-title{font-size:16px;line-height:1.5em;color:#064C5E;letter-spacing:0.15px;opacity: 0.87;}
.sub-title.type2{font-weight:600;opacity:1;}
.sub-title.type3{font-weight:800;font-size:20px;opacity:1;margin-bottom: 8px;}
.text-truncate{white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.line-clamp{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.line-clamp1{ -webkit-line-clamp: 1;}
.line-clamp2{ -webkit-line-clamp: 2;}
.line-clamp5{ -webkit-line-clamp: 5;}
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.only-mob{display:none;}
.simple-content >*{margin-bottom:15px;}
.simple-content >*:last-child{margin-bottom:0;}
/*breadcrumbs*/
.breadcrumbs{position: absolute;top:110px;left:35px;font-size: 0;z-index: 10;display: none;}
.loaded .breadcrumbs{display: block;}
.breadcrumbs li{position: relative;display: inline-block;vertical-align: top;-webkit-transition:0.3s;transition:0.3s;color:rgba(0,0,0,0.87);letter-spacing:0.25px;font-family: 'Barlow', sans-serif;font-size:14px;line-height: 20px;}
.breadcrumbs li:first-child:before{content:none;}
.breadcrumbs a{color:#1085A2;margin-right: 5px;}
.page-template-calculator .breadcrumbs{font-weight: 400;}
.page-template-calculator .breadcrumbs a{text-decoration: underline;}
/*media*/
@media(min-width: 1200px){
  .page-title .social a{transition: .3s;}
  .page-title .social{bottom:-8px;}
  .page-title .social a:hover{background-color: #1085A2;}
  .text-xl-left{text-align: left;}
  .text-xl-center{text-align: center;}
  .text-xl-right{text-align: right;}
  .text_calc a:hover:before{width:0;}
  .page-template-calculator .breadcrumbs a:hover{text-decoration: none;color:#1085A2;}
  [class*="title-"] a:hover{color:#ff0303;}
  [class*="title-"].color-red a:hover{color:#2A2417;}
}
@media(max-width:1690px){
  .sub-title br{display:none;}
  .calc-block h1,.calc-block .h1{font-size:52px;}
  .calc-block h2,.calc-block .h2{font-size:42px;}
  .calc-block h3,.calc-block .h3{font-size:38px;}
  .calc-block .h3 span{font-size:30px;}
}
@media(max-width:1366px){
  .calc-block h3,.calc-block .h3{font-size:34px;}
  .calc-block .h3 span{font-size:26px;}
}
@media(max-width:1199px){
  .calc-block h2,.calc-block .h2{font-size:34px;}
}
@media(max-width:991px){
  .calc-block h1,.calc-block .h1{font-size:40px;}
  .sub-title{font-size:18px;}
  .page-title .social{position: static;text-align: center;margin-top: 25px;}
}
@media(max-width:767px){
  .calc-block h1,.calc-block .h1{font-size:28px;}
  .calc-block h4,.calc-block .h4{font-size:22px;}
  .title:not(.color3){color: #064C5E;font-weight: 600;letter-spacing: 0.15px;}
  blockquote{font-size:16px;line-height:1.5em;padding-left: 15px;}
  .xs-hide,.title br,blockquote br{display:none;}
  .text_calc *{margin-bottom:10px;}
  .text_calc ul li:before{top:8px;}
  .only-mob{display:block;}
  .text-center.mob-left{text-align:left;}
  .sub-title{font-size:16px;}
  .text_calc ul li{padding-left:20px;}
  .text_calc ol li{padding-left:30px;}
  .title-1{margin-bottom: 12px;}
}
@media(max-width:991px){
  .breadcrumbs{top:12px;left:15px;}
}

/* BUTTONS */
.btn_calc{display:inline-block;vertical-align:bottom;text-align:center;position:relative;cursor:pointer;text-decoration:none;border:none;padding:0;background:transparent;font-weight:600;line-height:1em;text-transform:uppercase;color:#064C5E;font-size:14px;font-family: 'Montserrat', sans-serif;min-width:130px;padding:15px 30px;letter-spacing: 0.2px;border:2px solid #064C5E;}
.btn-block{display: block;width: 100%;}
.btn_calc.size1{padding:19px 30px;}
.btn_calc.size2{padding:21px 30px;}
.btn_calc.size3{padding:25px 30px;}
.btn_calc.minw1{min-width: 341px;}
.btn_calc.type2{background:#064C5E;color:#fff;}
.btn_calc.color2{color:#1085A2;border-color:#1085A2}
.btn_calc.color3{color:#fff;border-color:#fff}
.btn_calc.color3::before{border-color:#fff;}
.btn_calc.color3::after{background-color: #fff;}
.btn_calc.color4{border-color:#1085A2;background: #1085A2;color:#fff}
.btn_calc.btn-disabled{pointer-events:none;cursor:inherit;background-color:#ECECEC;color:rgba(0,0,0,0.4);border-color:#ECECEC;}
.back-link {position: relative;display: inline-block;width:48px;height:48px;border-radius:50%;cursor: pointer;z-index: 2;background: url("../img/back.svg") no-repeat 50%;}
.btn_calc.add-product{background:#F0EDE8;border:none;min-width:306px;text-align: left;padding: 22px 25px;padding-right:85px;font-weight: 700;}
.btn_calc.add-product i{position:absolute;top:0;right:0;width:58px;height:100%;background:#FF0303;}
.btn_calc.add-product i:before, .btn_calc.add-product i:after{content: "";position: absolute;left:50%;top: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);width:16px;height: 2px;display: block;background: #fff;}
.btn_calc.add-product i:after{right:34px;width:2px;height: 16px;}
.btn_calc.with-400{width:414px;}
.full-link{position:absolute;left:0;top:0;width:100%;height:100%;z-index:2;}
.btn-link{position:relative;text-transform:uppercase;font-weight:700;color:#064C5E;font-size:14px;font-family: 'Montserrat', sans-serif;line-height:18px;letter-spacing:0.2px;display:inline-block;-webkit-transition:0.3s;transition:0.3s;cursor:pointer;}
.btn-link.type1{color:#ED4C66;font-weight: 700;}
.btn-play{width: 150px;height: 150px;position: absolute;cursor: pointer;left: 50%;top: 50%;margin: -75px 0 0 -75px;}
.btn-play:before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(33, 33, 33, 0.7);opacity: 0.76;border: 1px solid #E7E7E7;border-radius: 50%;-webkit-transition: 0.3s;transition: 0.3s;}
.btn-play:after{content: '';background-color: #FFFFFF;opacity: 0.6;width: 54px;height: 54px;position: absolute;left: 50%;top: 50%;margin: -27px 0 0 -27px;border-radius: 50%;-webkit-transition:0.3s;transition:0.3s;}
.btn-play span{position: absolute;left: 50%;top: 50%;border-top: 12px transparent solid;border-bottom: 12px transparent solid;border-left: 19px #FF3333 solid;z-index: 2;margin: -11px 0 0 -7px;}
.btn-1{overflow: hidden;min-width: 232px;position: relative;border:none;padding-top: 17px;padding-bottom: 17px;min-height: 48px;}
.btn-1::before,.btn-1::after{content: '';position: absolute;display: block;}
.btn-1::before{left:0;top:0;width: 100%;height: 100%;border:2px solid #064C5E;}
.btn-1::after{width: 10px;height: 10px;left:0;bottom:0;background-color: #064C5E;}
.btn-2{color:#fff;border-color:#2A2417;background-color:#2A2417;min-width: 341px;margin: 0 auto;}
.btn-2.minw-215{min-width: 215px;}
.double-btn >*{display:inline-block;margin-right:40px;}
.double-btn >*:last-child{margin-right:0;}
.double-btn.block-item >*{display:block;margin-right:0;margin-bottom:25px;line-height: 1;}
.double-btn.block-item >*:last-child{margin-bottom:0;}
.link{min-width:220px;display: inline-block;vertical-align: top;position: relative;letter-spacing: 0.2px;font-size: 14px;font-weight: 700;text-transform: uppercase;}
.link svg{position: absolute;top:1px;right: 0;}
.link-1,.link-2{font-size: 14px;font-weight: bold;letter-spacing: 0.2px;line-height: 18px;text-transform: uppercase;}
.link-1 svg,.link-2 svg{margin-left: 29px;flex-shrink: 0;}
.link-2 svg{transform: scale(-1);margin-left: 14px;position: relative;top:3px;}
/*media*/
@media(min-width:1200px){
  .btn_calc,.btn-1::after,.link,.link-1,.link-2{-webkit-transition:0.3s;transition:0.3s;}
  .link svg,.link-1 svg,.link-2 svg{transition: fill .3s;}
  .btn_calc:hover{background:#064C5E;color:#fff;}
  .btn_calc.type2:hover{background:transparent;color:#064C5E;}
  .btn_calc.color2:hover{background:#1085A2;color:#fff;}
  .back-link:hover{background-color: rgb(33 33 33 / 0.12);}
  .btn-play:hover:before{opacity: 1;}
	.btn-play:hover:after{-webkit-transform: scale(1.2);transform: scale(1.2);}
  .btn-link:hover,.link:hover,.link-1:hover,.link-2:hover{color:#FF0303;}
  .btn-1:hover::after{transform: translate(-10px,10px);}
  .btn_calc.color3:hover{background-color: #fff;color:#064C5E;}
  .btn_calc.color4:hover{color:#1085A2}
  .link:hover svg,.link-1:hover svg,.link-2:hover svg{fill:#FF0303;}
  .btn-2:hover{background-color: transparent;color:#2A2417;}
}
@media(max-width:1500px){
  .link-1,.link-2{font-size: 12px;}
}
@media(max-width:767px){
	.btn_calc.with-400{width:100%;}
  .btn-1{min-width: 0;}
}
@media(max-width:576px){
  .btn-1,.btn-2{width: 100%;}
  .btn-2{min-width: 100%;}
}

/* BANNER */
.bg{background-position: 50% 50%;background-repeat: no-repeat;background-attachment: scroll;background-size: cover;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.opacity:before,.opacity.type2:before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.4);}
.opacity.type2:before{background: linear-gradient(177.78deg, #000000 0%, rgba(0,0,0,0.55) 32.33%, rgba(0,0,0,0) 100%);}
.parallax-bg{overflow-y:hidden;}
.parallax-bg .bg{position: absolute;width:100%;height:130%;top:-10%;}
.banner{position:relative;}
.banner-align{display: table-cell;vertical-align: middle;position: relative;width: 10000px;padding:30px 0;height:510px;z-index:1;}
.banner-align.full-h{height:100vh;min-height:560px;padding:50px 0;}
.banner-align.full-h.without-h{height:calc(100vh - 100px);}
.banner-align.size-2{height:600px;}
.banner-align.align-top{vertical-align:top;}
.banner.main-banner .banner-align{padding:210px 0 180px;vertical-align:top;}
.banner.banner-detail{margin-bottom:50px;}
.banner-content{position:relative;}
.banner-content >*{margin-bottom:25px;}
.banner-content >*:last-child{margin-bottom:0;}
.bg-white{background:#fff;}
/*start-project-wrapp*/
.start-project-wrapp{position: relative;display: block;height:816px;max-height:100vh;}
.start-project-wrapp .breadcrumbs{position: absolute;left: 28px;top: 20px;}
.start-project-wrapp .content-block{position:relative;width: 66.66%;}
.start-project-wrapp .content-block .content-block-inner.inner-padd{max-width: 1203px;}
.start-project-wrapp .get-starter-form{max-width:100%;margin-top:35px;}
.get-starter-form >*,.get-starter-form .input-field-wrapp{margin-bottom:30px;}
.get-starter-form >*:last-child{margin-bottom:0;}
.get-starter-form .btn_calc{margin-top:55px;max-width: 306px;font-weight: 700;}
.get-starter-form .btn_calc.size2{padding-top: 15px;padding-bottom: 15px;}
.get-starter-form .checkbox-item{padding-left: 15px;margin-bottom: 0;}
.start-project-wrapp .video-block{position: absolute;top: 85px;right: 0;width: 33.5%;height: 100%;text-align: center;}
.start-project-wrapp .video-block img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.start-project-wrapp .video-block .use-calculator{position:absolute;top:50px;left:45px;color:#fff;font-family: 'Montserrat', sans-serif;font-size: 24px;font-weight:700;line-height: 29px;text-align:left;}
.start-project-wrapp .video-block .play-video-txt,.half-box-video .play-video-txt{display:block;color:#fff;text-transform:uppercase;font-size:14px;line-height:24px;letter-spacing: 0.2px;position: absolute;top: 50%;left: auto;width: 100%;font-weight:600;margin-top:95px;}
.start-project-wrapp .video-block .play-video-txt{text-shadow: 0 2px 6px rgba(0,0,0,0.78);}
.container-block{position:relative;padding:0 20px;max-width:1090px;margin:150px auto 50px;}
.top-info-project{display:-ms-flexbox;display: flex;align-items: center;justify-content: space-between;}
.top-info-project .project-name{position:relative;max-width:60%;}
.top-info-project .project-name.type1{max-width: 100%;width: 100%;padding-bottom: 26px;}
.top-info-project .project-name.type1::before{content: '';display: block;background: #E2E2E2;height: 2px;position: absolute;left: -85px;right: -85px;bottom: 0;}
.top-info-project .back-link{position:absolute;top:-3px;left:-65px;}
.top-info-project+.text_calc{margin-top: 35px;}
.top-info-project+.text_calc b{color:#ff0303;}
.top-info-logo{margin-bottom: 40px;}
.top-info-logo img{max-width: 156px;max-height: 22px;}
.empty-project-block{margin-top:130px;}
.empty-project-block .empty-img{position:relative;width:320px;height:320px;border-radius:50%;background-color: #FCF9F4;margin: 0 auto;text-align: center;}
.empty-project-block .empty-img:before{content:"";position:absolute;top:60px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);width:152px;height:135px;display:block;border: 2px dashed #CAC2B6;}
.empty-project-block .empty-img img{width:182px;margin-top: 60px;}
.empty-project-block .empty-img span{color: #848484;font-size: 24px;font-weight: 500;line-height: 24px;font-family: 'Barlow', sans-serif;display: block;margin-top: 20px;}
.empty-project-block .empty-text{text-align:center;margin-top:30px;margin-left: auto;margin-right: auto;max-width: 370px;}
.empty-project-block .empty-text b{color:#ff0303;}
.empty-project-block .empty-text .add-product{position:relative;display:inline-block;cursor:pointer;font-weight:500;text-decoration:underline;color: #2985A2;}
.empty-project-block .empty-text .text_calc{line-height: 20px;}
/*add-product-block*/
.add-product-block{position:relative;align-self: flex-end;padding-bottom: 3px;}
.add-product-inner{position:absolute;top:100%;left:0;width:100%;background:#fff;border-radius:12px;box-shadow: 0 3px 15px 0 rgba(95,118,129,0.2);-webkit-transition:0.3s;transition:0.3s;opacity:0;visibility: hidden;margin-top:8px;z-index: 1;}
.add-product-inner ul{font-size:0;padding: 20px;}
.add-product-inner ul li{position:relative;display: -ms-flexbox;display: flex;align-items: center;font-size:16px;font-family: 'Montserrat', sans-serif;font-weight:600;letter-spacing: 0.11px;color:#2A2417;margin-bottom:24px;cursor:pointer;-webkit-transition:0.3s;transition:0.3s;}
.add-product-inner ul li:last-child{margin-bottom:0;}
.add-product-inner ul li img{width:48px;height:48px;background-color: #FBFAF9;border-radius:50%;margin-right: 12px;}
.add-product-block.open-panel .add-product-inner{opacity: 1;visibility: visible;}
/*alert-maximum*/
.alert-maximum{position:relative;background-color:#F6FAFB;padding:15px;padding-left:70px;}
.alert-maximum .icon{position:absolute;top:50%;left:20px;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:48px;height:48px;border-radius:50%;}
.alert-maximum .text_calc{font-size:13px;line-height:20px;letter-spacing: 0.43px;font-family: 'Barlow';}
.add-product-inner ul li.not-select {pointer-events:none;}
.add-product-inner ul li.not-select img,.add-product-inner ul li.not-select span{opacity:0.5;color:#2A2417}
.add-product-inner ul li.not-select img{filter: grayscale(1);}
.add-product-inner ul li.not-select:before{content:"";position:absolute;top:0;right:0;width:48px;height:48px;border-radius:50%;background-repeat:no-repeat;background-size:cover;background-position: center;background-image:url(../img/alert-icon.svg);z-index:1;}
.add-product-block.open-panel .layer-close{position: fixed;top: 0;left: 0;width: 100%;height: 100%;}
/*media*/
@media(min-width:1200px){
	.empty-project-block .empty-text .add-product:hover{color: #1f1f1f;}
	.add-product-inner ul li:hover{color:#FF0303;}
	.add-product-inner ul li:hover img{background:#FCF9F4;}
}
@media(max-width:1500px){
	.empty-project-block{margin-top:50px;}
	.empty-project-block .empty-img{width:226px;height:226px;}
	.empty-project-block .empty-img img{width:130px;margin-top:35px;}
	.empty-project-block .empty-img span{font-size:17px;}
}
@media(max-width:1199px){
  .top-info-project .back-link{position: relative;top:12px;left: 0;margin-left: -14px;}
}
@media(max-width:991px){
  .start-project-wrapp{max-height: none;}
	.start-project-wrapp .content-block{width:55%;}
	.start-project-wrapp .video-block{width:45%;top:60px;}
  .container-block{margin-top: 100px;}
}
@media(max-width:767px){
  .start-project-wrapp{height: auto;max-height: none;}
  .start-project-wrapp .breadcrumbs{left:15px;top:10px;}
	.start-project-wrapp .content-block{width:100%;padding-top:100px;}
	.start-project-wrapp .get-starter-form{max-width:100%;margin-top:25px;}
	.get-starter-form .btn_calc{margin-top:25px;max-width: 100%;}
	.start-project-wrapp .video-block{width: 100%;position: relative;padding-bottom: 66%;margin-top: 30px;height: auto;top:0;}
	.start-project-wrapp .video-block .use-calculator{top: 15px;left: 15px;font-size: 15px;line-height: 24px;}
	.start-project-wrapp .video-block .play-video-txt{margin-top:45px;}
	.container-block{margin:100px auto 30px;}
	.top-info-project{display:block;}
	.top-info-project .project-name{max-width:100%;}
	.top-info-project .back-link{left:0;top:0;}
  .top-info-project .title{display: flex;align-items: center;}
	.add-product-block{margin-top:25px;}
	.add-product-block .btn_calc.add-product{width:100%;}
	.add-product-inner{position:fixed;top:auto;bottom:0;border-radius:0;margin-top:0;z-index: 101;}
	.add-product-inner ul{padding:40px 20px 0;}
	.add-product-inner ul li{display:inline-block;width:33.33%;vertical-align:top;text-align:center;margin-bottom: 40px;}
	.add-product-inner ul li img{margin-right:0;margin-bottom:10px;}
	.add-product-inner ul li span{display:block;}
	.add-product-block.open-panel .layer-close{background-color: rgba(0,0,0,0.32);z-index: 100;-webkit-transition: 0.3s;transition: 0.3s;}
	.add-product-inner ul li.not-select:before{left:auto;right:15px;}
	.empty-project-block .empty-img:before{top:30px;}
}

/* MAIN SLIDER */
.main-slider{background-color: #F0EDE8;margin-bottom: 128px;}
.main-slider .swiper-container{overflow: visible;}
.main-slider .swiper-button-prev{right:175px;}
.main-slider .link{min-width:203px;}
.main-slider .text-1{margin-bottom: 45px;}
.slide-container{position: relative;padding-top: 38.23%;}
.slide-content{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.slide-row{height: 100%;}
.slide-col{max-width: 35%;flex: 1 1 35%;position: relative;height: inherit;}
.slide-col:nth-child(1){padding-right: 30px;}
.slide-col:nth-child(1)>*:last-child{margin-bottom: 0;}
.slide-col:nth-child(2){max-width: 30%;flex: 1 1 30%;}
.slide-img{position: absolute;bottom: 0;right:0;left:0;top:0;margin:auto;width: auto;max-height: 100%;}
@media(max-width:1500px){
  .main-slider{margin-bottom: 90px;}
  .main-slider .swiper-button-prev{right: 115px;}
}
@media(max-width:1199px){
  .main-slider{margin-bottom: 90px;}
  .main-slider .swiper-button-prev{right:89px;}
}
@media(max-width:991px){
  .main-slider{margin-bottom: 0;}
  .main-slider .slide-container{max-width: 100%;height:457px;padding-top: 0;}
  .main-slider .text-1{max-width: 190px;}
  .slide-col:nth-child(1){max-width:70%;flex-basis:70%;}
  .slide-col:nth-child(2){max-width:30%;flex-basis:30%;}
  .slide-img{margin-right: 0;}
}

/* COLORS */
.color-blue{color:#064c5e;}
.color-red{color:#ff0303;}
.color-dark{color:#2A2417;}
.color-white{color:#fff;}
.color-text{color:#767676;}

/* TEMP */
.page-template-calculator #content-block > .section{overflow: visible;}
.page-template-page-projects-result #content-block > .section{overflow: visible; overflow-x: hidden !important;}